646
<?xml version="1.0" encoding="utf-8"?><MMWEATHER>
	<REPORT type="frc3">
		<TOWN index="118" sname="Smolensk" latitude="55" longitude="32">
			<FORECAST day="18" month="01" year="2010" hour="21" tod="3" predict="0" weekday="1">
				<PHENOMENA cloudiness="0" precipitation="10" rpower="0" spower="0"/>
				<PRESSURE max="780" min="780"/>
				<TEMPERATURE max="-13" min="-14"/>
				<WIND min="5" max="4" direction="3"/>
				<RELWET max="91" min="91"/>

				<HEAT min="-20" max="-20"/>
			</FORECAST>
			<FORECAST day="19" month="01" year="2010" hour="03" tod="0" predict="0" weekday="2">
				<PHENOMENA cloudiness="2" precipitation="10" rpower="0" spower="0"/>
				<PRESSURE max="780" min="779"/>
				<TEMPERATURE max="-14" min="-16"/>
				<WIND min="4" max="4" direction="3"/>
				<RELWET max="90" min="90"/>

				<HEAT min="-23" max="-23"/>
			</FORECAST>
			<FORECAST day="19" month="01" year="2010" hour="09" tod="1" predict="0" weekday="2">
				<PHENOMENA cloudiness="2" precipitation="10" rpower="0" spower="0"/>
				<PRESSURE max="779" min="778"/>
				<TEMPERATURE max="-12" min="-16"/>
				<WIND min="5" max="4" direction="3"/>
				<RELWET max="90" min="86"/>

				<HEAT min="-23" max="-23"/>
			</FORECAST>
			<FORECAST day="19" month="01" year="2010" hour="15" tod="2" predict="0" weekday="2">
				<PHENOMENA cloudiness="1" precipitation="10" rpower="0" spower="0"/>
				<PRESSURE max="778" min="778"/>
				<TEMPERATURE max="-10" min="-12"/>
				<WIND min="5" max="5" direction="3"/>
				<RELWET max="89" min="85"/>

				<HEAT min="-19" max="-19"/>
			</FORECAST>
		</TOWN>

	</REPORT>
</MMWEATHER>

